body {
	margin: 0;
	padding: 0;
}
.warning {
	font-size: 24px;
	text-align: center;
	color: rgb(63, 72, 86);
	border: 1px solid red;
}
.tree {
	height:500px; 
	overflow-y:scroll; 
	border:1px solid #ccc;
}
.tree li:hover {cursor:pointer;}
.tree input {display:inline;}
.errors {margin:10px 0px; border: 1px dotted red; padding:10px;}
.success {
	margin:10px 0px; 
	padding:10px;
	font-size: 25px;
}
.invisible {
	display: none;
}
.formContainer {
	text-align: left;
}
.formContainer,
.formContainerCode {
	width: 650px;
	margin: 10px auto;
	background-color: white;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
	padding: 20px;
	border: 1px solid rgb(230,230,230);
	border-radius: 3px;
}
.formContainer input[type="text"]{
	width: 96%;
	padding: 5px;
	color: rgb(63, 72, 86);
	cursor: pointer;
	outline: none;
	font-size: 18px;
	border: none;
	border: 1px solid gray;
	transition: all 0.3s ease-in-out;
}
.formContainer input.halfSize,
.formContainerCode input.halfSize {
	width: 46%;
	padding: 5px;
	color: rgb(63, 72, 86);
	cursor: pointer;
	outline: none;
	font-size: 18px;
	border: none;
	border: 1px solid gray;
	transition: all 0.3s ease-in-out;
}
.formContainer input[type="text"]:focus,
.formContainerCode input[type="text"]:focus {
	box-shadow: 0 0 10px rgba(66, 134, 244,0.6);
	transition: all 0.3s ease-in-out;
}
.formContainer input[type="submit"],
.formContainerCode input[type="submit"] {
	outline: none;
	border: none;
	background: rgba(60, 187, 102, 1);
	cursor: pointer;
	color: white;
	padding: 5px 10px;
	border: 1px solid rgba(60, 187, 102, 1);
	transition: all 0.3s ease-in-out;
}
.formContainer input[type="submit"]:hover,
.formContainerCode input[type="submit"]:hover {
	border: 1px solid rgba(38, 119,	64, 1);
	box-shadow: 0 0 10px rgba(38, 119,	64, 1);
	transition: all 0.3s ease-in-out;
}
.formDescriptions {
	display: block;
	font-size: 22px;
	color: rgb(63, 72, 86);
	margin: 10px 0px 3px 0px;
	text-align: justify;
	text-indent: 20px;
	margin-bottom: 10px;
}
.requiredField {
	color: red;
	font-size: 20px;
	position: relative;
	top: -5px;
	left: -12px;
}
.engaged,
.registerInfo {
	width: 750px;
	margin: 10px auto;
	text-align: center;
	font-size: 20px;
	padding: 20px;
	box-shadow: 5px 5px 10px rgba(0,0,0,0.5);
}
.engaged input[type="submit"],
.registerInfo input[type="submit"] {
	font-size: 20px;
	outline: none;
	border: none;
	background: rgba(60, 187, 102, 1);
	cursor: pointer;
	color: white;
	padding: 5px 10px;
	border: 1px solid rgba(60, 187, 102, 1);
	transition: all 0.3s ease-in-out;
}
.engaged input[type="submit"]:hover,
.registerInfo input[type="submit"]:hover {
	border: 1px solid rgba(38, 119,	64, 1);
	box-shadow: 0 0 10px rgba(38, 119,	64, 1);
	transition: all 0.3s ease-in-out;
}
#hidden_submittion {
	display: none;
}
#select {
	text-align: center;
}
.radio {
	font-size: 22px;
	color: rgb(63, 72, 86);
	margin: 0 15px;
}
.radio:hover {
	cursor: pointer;
}

#select {
	margin-bottom: 10px;
}
#select input[type=radio] {
	display: none;
}
#select label {
	display: inline-block;
	cursor: pointer;
	position: relative;
	padding-left: 25px;
	margin-right: 0;
	line-height: 18px;
	user-select: none;
}
#select label:before {
	content: "";
	display: inline-block;
	width: 17px;
	height: 18px;
	position: absolute;
	left: 0;
	bottom: 1px;
	background: url(../img/radio-1.png) 0 0 no-repeat;
}
 
/* Checked */
#select input[type=radio]:checked + label:before {
	background: url(../img/radio-2.png) 0 0 no-repeat;
}
 
/* Hover */
#select label:hover:before {
	filter: brightness(120%);
}
 
/* Disabled */
#select input[type=radio]:disabled + label:before {
	filter: grayscale(100%);
}